body {
	font-family : Arial, Helvetica, sans-serif;
	margin-top : 10px;
	margin-left : 10px;
}
.container {
	width : 990px;
}
.left {
	width : 170px;
	float : left;
}
.left img {
	margin-bottom : 5px;
}
.left h2 {
	color : #FFFFFF;
	background-color : #0F2E91;
	font-size : 14px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image : url(../images/menu-top.gif);
	background-repeat : no-repeat;
	background-position : top;
	padding-left : 10px;
	padding-top : 2px;
	padding-bottom : 2px;
	margin: 0px;
}
.left-menu h3 {
	margin: 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
}
.left-menu ul {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}
.left-menu li {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
	list-style : none;
}
.left-menu {
	border-left : 1px solid #0F2E91;
	border-right : 1px solid #0F2E91;
	border-bottom : 1px solid #0F2E91;
	margin: 0px;
	background-color : #F0F4FB;
	margin-bottom : 5px;
	padding : 5px;
}
.left-menu a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image : url(../images/arrow.gif);
	background-repeat : no-repeat;
	background-position : left top;
	padding-left : 8px;
}
.left-menu a:hover {
	color : #FF0000;
	text-decoration : underline;
}
.left-menu hr {
	height: 1px;
	border : 0px;
	color : #0F2E91;
	background-color : #0F2E91;
}
.right {
	width : 213px;
	float : left;
	margin-left : 10px;
}
.right-head {
	height : 30px;
}
.right-head h2 {
	display : none;
}
#benefits {
	background-image : url(../images/BenefitsTitle.gif);
}
#featured {
	background-image : url(../images/FeatureTitle.gif);
}
.right-menu {
	margin-bottom : 5px;
	margin-top : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 10px;
	background-image : url(../images/RHNbottom.gif);
	background-position : bottom;
	background-repeat : no-repeat;
}
.right-menu-end {
	background-image : url(../images/RHNbottom.gif);
	background-position : bottom;
	background-repeat : no-repeat;
	width : 213px;
	height : 10px;
	margin-bottom : 5px;
	margin-top : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}
.right-menu ul {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}
.right-menu li {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 8px;
	margin-right : 8px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 4px;
	padding-bottom : 4px;
	list-style : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #6699CC;
	font-weight : bold;
	border-bottom : 1px #CCCCCC dashed;
}
.right-menu img {
	border : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 1px;
	margin-right : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}
.right-menu a img {
	border : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 2px;
	margin-right : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}
.right-menu p {
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 8px;
	margin-right : 8px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 4px;
	padding-bottom : 0px;
}
.right-menu a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.right-menu a:hover {
	color : #FF0000;
	text-decoration : underline;
}
#more {
	float : right;
}
.center {
	width : 580px;
	float : left;
	margin-left : 10px;
}
.header {
	padding-top : 0px;
}
.header-copy {
	padding-left : 25px;
	width : 380px;
	float : left;
}
.header-copy a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.header-copy a:hover {
	color : #FF0000;
	text-decoration : underline;
}
.header-copy h1{
	font-size : 16px;
	font-weight : bold;
	color : #003399;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image : url(../images/DealsLogo.gif);
	background-position : left;
	background-repeat : no-repeat;
	padding-left : 79px;
	height : 35px;
	padding-top : 10px;
	margin-bottom : 0px;
}
.header-copy p{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #666666;
	margin-bottom : 10px;
}
.header-button {
	float : left;
}
.header-button img {
	margin-top : 59px;
	margin-left : 10px;
}
.tabs {
	background-image : url(../images/tabs-bg.gif);
	background-position : top;
	background-repeat : no-repeat;
	height : 30px;
}
.tab-active {
	float : left;
	background-image : url(../images/tab-active.gif);
	width : 140px;
	text-align : center;
	font-size : 13px;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #0F2E91;
	margin-top : 4px;
	margin-left : 4px;
	padding-top : 5px;
	padding-bottom : 5px;
}
.tab-links {
	float : right;
	margin-top : 4px;
	margin-right : 8px;
}
.tab-links a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image : url(../images/arrow.gif);
	background-repeat : no-repeat;
	background-position : left top;
	padding-left : 8px;
	font-weight : bold;
}
.tab-links a:hover {
	color : #FF0000;
	text-decoration : underline;
}
.deal {
	width : 270px;
	float : left;
	border-bottom : 1px dashed #CCCCCC;
	margin : 6px;
	height : 80px;
}
#WhatsNew {
	background-image : url(../images/DealNew.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Magazines {
	background-image : url(../images/DealMags.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Restaurants {
	background-image : url(../images/DealResturants.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Daysout {
	background-image : url(../images/DealDayOut.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Leisure {
	background-image : url(../images/DealLeisure.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Lifestyle {
	background-image : url(../images/DealLifestyle.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Travel {
	background-image : url(../images/DealTravel.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Holidays {
	background-image : url(../images/holidays.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Hotels {
	background-image : url(../images/DealHotels.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#HotelsUK {
	background-image : url(../images/ukhotels.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#UKDaysOut {
	background-image : url(../images/DealUK.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Activity {
	background-image : url(../images/DealActivity.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#European {
	background-image : url(../images/DealEuropean.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Oxfam {
	background-image : url(../images/DealOxfam.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Exhibition {
	background-image : url(../images/DealExhibition.jpg);
	background-position : right top;
	background-repeat : no-repeat;
}

#Theatre {
	background-image : url(../images/DealTheatre.jpg);
	background-position : right top;
	background-repeat : no-repeat;
}

.deal-head {
	margin-bottom : 4px;
}
.deal-head a {
	color : #6699CC;
	text-decoration : none;
	font-size : 25px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	margin-top : 5px;
	margin-bottom : 5px;
	height : 60px;
	display : block;
}
.deal-head a:hover {
	color : #FF0000;
	text-decoration : none;
}
.deal-text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	width : 135px;
	float : left;
}
.deal-link {
	float : right;
	margin-top : 105px;
}
.deal-link a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image : url(../images/arrow.gif);
	background-repeat : no-repeat;
	background-position : left top;
	padding-left : 8px;
	font-weight : bold;
}
.deal-link a:hover {
	color : #FF0000;
	text-decoration : underline;
}
.sub-header {
	width : 565px;
	height : 109px;
	margin-bottom : 10px;
}
.sub-header h1 {
	display : none;
}
#FAQ {
	background-image : url(../images/HeadFAQs.gif);
}
#News {
	background-image : url(../images/HeadNews.gif);
}
#HowTo {
	background-image : url(../images/HeadHowtoorder.gif);
}
#Terms {
	background-image : url(../images/HeadTCs.gif);
}
#Contact {
	background-image : url(../images/HeadContact.gif);
}
#AllDeals {
	background-image : url(../images/HeadAllDeals.gif);
}
#Brochure {
	background-image : url(../images/HeadBrochure.gif);
}
#OrderForm {
	background-image : url(../images/HeadOrderForm.gif);
}
#Learning {
	background-image : url(../images/Learning.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Jewellery {
	background-image : url(../images/Jewellery.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
#Software {
	background-image : url(../images/DealSoftware.gif);
	background-position : right top;
	background-repeat : no-repeat;
}
.sub-copy {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	width : 565px;
}
.sub-copy a{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}
.sub-copy a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.sub-copy a:hover {
	color : #FF0000;
	text-decoration : underline;
}
.sub-copy h2 {
	font-size : 14px;
	color : #FF0000;
	margin-bottom : 10px;
}
.sub-copy h3 {
	background-color : #F0F6FC;
	color : #1357B0;
	font-weight : normal;
	font-size : 18px;
	padding : 4px;
	clear : both;
	margin-top : 20px;
}
.sub-copy ul {
	margin-top : -10px;
	margin-bottom : 20px;
	margin-left : 0px;
	margin-right : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}
.sub-copy ul li {
	margin-top : 0px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
	list-style : none;
	float : left;
	width : 250px;
}

#center-how {
	width : 810px;
	float : left;
	margin-left : 10px;
}

.sub-copy-how {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	width : 800px;
	height: 406px;
	

	background-image : url(../images/top-header.gif);
	background-repeat : no-repeat;
	background-position : top;

	padding-top : 2px;
	padding-bottom : 2px;
	margin: 0px;
}

.sub-copy-how-head {
	font-size : 14px;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 452px;
	padding-top: 62px;
	padding-left: 35px;

}

.sub-copy-how-head-lower {
	font-size : 12px;
	color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 362px;
	padding-top: 12px;
	padding-left: 140px;
	margin-bottom: 21px;

}

.sub-copy-how-normal {
	font-size : 12px;
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 21px;
}

.sub-copy-how-normal ul {
	font-size : 12px;
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

.sub-copy-how-normal ul li {
	margin-bottom : 8px;
}

.sub-copy-how-normal ol {
	font-size : 12px;
	color: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 20px;
}

.sub-copy-how-normal ol li {
	margin-bottom : 8px;
}


.heading-how {
	width : 800px;
	height: 450px;
	background-image : url(../images/heading-bgd.gif);
	background-repeat : no-repeat;
	background-position : top;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: left;
}

.heading-how2 {
	width : 800px;
	height: 430px;
	background-image : url(../images/heading-bgd2.gif);
	background-repeat : no-repeat;
	background-position : top;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: left;
}

.heading-how3 {
	width : 800px;
	height: 180px;
	background-image : url(../images/heading-bgd3.gif);
	background-repeat : no-repeat;
	background-position : top;
	margin-top: 20px;
	clear: left;
}

.heading-how-text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight: bold;
	color : #ffffff;
	padding-left: 15px;
	padding-top: 8px;
}

.how-img {
	margin-left: 200px;
	margin-top: 10px;
}

.sub-copy-how a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.sub-copy-how a:hover {
	color : #FF0000;
	text-decoration : underline;
}
.sub-copy-how h2 {
	font-size : 14px;
	color : #FF0000;
	margin-bottom : 10px;
}
.sub-copy-how h3 {
	background-color : #F0F6FC;
	color : #1357B0;
	font-weight : normal;
	font-size : 18px;
	padding : 4px;
	clear : both;
	margin-top : 20px;
}


.sub-copy li a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image : url(../images/arrow.gif);
	background-repeat : no-repeat;
	background-position : left top;
	padding-left : 8px;
}
.sub-copy li a:hover {
	color : #FF0000;
	text-decoration : underline;
}
#HeadFAQsub {

}
#HeadFAQsub a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #1357B0;
	font-weight : bold;
	text-decoration : none;
	background-image : url(../images/HeadFAQsub.gif);
	width : 565px;
	height : 67px;
	margin-top : 10px;
	padding : 5px;
	display : block;
	margin-bottom : 10px;
	background-repeat : no-repeat;
}
.large {
	color : #1357B0;
	font-size : 30px;
	float : left;
	margin : 0px;
	padding : 0px;
	margin-top : -5px;
}

/* Styles for Detail page */
.DealDetail {
	float : left;
	margin-left : 10px;
}
.DealDetail h1 {
	display : none;
}
.DealDetail h2 {	
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #1357B0;
	height : 40px;
	background-color : #E9F2F9;
	padding-top : 40px;
	padding-left : 170px;
}
.Deal-float {
	float : left;
	width : 800px;
}
.Deals {
	border-bottom : 1px solid #BBBBEE;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		clear : both;
}
.DealImage {
	float : left;
	width : 150px;
	text-align : center;
	padding : 5px;
}
.DealDescription {
	float : left;
	margin : 5px;
	width : 400px;
}
.DealDescription h3 a{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #1357B0;
	padding-left : 0px;
	background-image : none;
}
.DealDescription h3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #1357B0;
}
.DealDescription p {
	font-size : 12px;
}
.DealDescription ul li {
	font-size : 12px;
}
.DealDescription a {
	color : #0F2E91;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image : url(../images/arrow.gif);
	background-repeat : no-repeat;
	background-position : left top;
	padding-left : 8px;
}
.DealDescription a:hover {
	color : #FF0000;
	text-decoration : underline;
}
#morebutton {
	color : #0F2E91;
	background-image : none;
	border : 0px;
	padding-left : 0px;
}
#morebutton img {
	border : 0px;
}

.DealTokenDetail {
	float : right;
	width : 137px;
	margin-left : 20px;
	height : 245px;
	background-image : url(../images/DealDetails.gif);
	background-repeat : no-repeat;
	margin : 5px;
	color : #FFFFFF;
	text-align : center;
	font-weight : bold;
}
.DealTokenDetailPrice {
	font-size : 18px;
	margin-top : 10px;
}
.DealTokenDetailText {
	font-size : 11px;
	margin-top : 5px;
	padding-left : 20px;
	padding-right : 20px;
}
.DealTokenDetailProduct {
	font-size : 14px;
	margin-top : 40px;
	padding-left : 20px;
	padding-right : 20px;
}
.DealTokenDetailText2 {
	font-size : 14px;
	margin-top : 0px;
	padding-left : 20px;
	padding-right : 20px;
}
.DealTokenDetailPrice2 {
	font-size : 25px;
}
#DealHeadMags {
	background-image : url(../images/DealHeadMags.gif);
	background-repeat : no-repeat;
	padding-bottom: 20px;
}
#DealHeadRestaurants {
	background-image : url(../images/DealHeadRestaurants.gif);
	background-repeat : no-repeat;
	padding-bottom: 10px;
}
#DealHeadDaysOut {
	background-image : url(../images/DealHeadDaysOut.gif);
	background-repeat : no-repeat;
	padding-bottom: 10px;
}
#DealHeadLeisure {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadLeisure.gif);
	padding-bottom: 10px;
}
#DealHeadLifestyle {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadLifestyle.gif);
	padding-bottom: 20px;
}
#DealHeadTravel {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadTravel.gif);
	padding-bottom: 10px;
}
#DealHeadHoliday{
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadHoliday.gif);
	padding-bottom: 10px;
}
#DealHeadHotels {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadHotels.gif);
	padding-bottom: 10px;
}
#DealHeadUKHotels {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadUKHotels.gif);
	padding-bottom: 10px;
}
#DealHeadUKDaysOut {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadUKDaysOut.gif);
	padding-bottom: 20px;
}
#DealHeadActivity {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadActivity.gif);
	padding-bottom: 20px;
}
#DealHeadEuropean {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadEuropean.gif);
	padding-bottom: 20px;
	
}
#DealHeadLearning {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadLearning.gif);
	padding-bottom: 20px;
}
#DealHeadJewellery {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadJewellery.gif);
	padding-bottom: 20px;
}
#DealHeadSoftware {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadSoftware.gif);
	padding-bottom: 20px;
}
#DealHeadOxfam {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadCharities.gif);
	/** color: #7cc343; **/
	padding-bottom: 20px;
}

.Dealcharity {
	float : left;
	margin-left : 10px;
}
.Dealcharity h1 {
	display : none;
}
.Dealcharity h2 {	
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #1357B0;
	height : 40px;
	background-color : #E9F2F9;
	padding-top : 40px;
	padding-left : 125px;
}

#DealHeadExhibitions {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadExhibition.jpg);
	padding-bottom: 10px;
}
#DealHeadTheatre {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadTheatre.jpg);
	padding-bottom: 10px;
}

#DealHeadWhatsNew {
	background-repeat : no-repeat;
	background-image : url(../images/DealHeadWhatsNew.jpg);
	padding-bottom: 20px;
}

#new {
	background-image : url(../images/new.gif);
	background-repeat : no-repeat;
	background-position : top right;
}